This is the Debian GNU/Linux r-cran-dbi package of the R package DBI, 
facilitating access to databases.  DBI was written and is maintained by
David A. James <dj@bell-labs.com>.

This package was created by Steffen Moeller <moeller@pzr.uni-rostock.de>,
based on work for the r-cran-rodbc package of Dirk Eddelbuettel <edd@debian.org>.
The sources were downloaded from 
	http://cran.r-project.org/

The package was renamed from its upstream name 'DBI' to 'r-cran-dbi'
to highlight the fact that is it a package for R within the CRAN archive,
and to match Debian's convention of lowercase package names.

Copyright (C) 2000 - 2006 David A. James
Copyright (C) 2007        Seth Falcon

License: LGPL (version 2 or newer)

On a Debian GNU/Linux system, the LGPL license (v2) is included in the file
/usr/share/common-licenses/LGPL-2.
